فا

‫ SUSE update for openssl

IRCAD2013022519
ID: IRCAD2013022519
Release Date: 2013-02-25
Criticality level: Highly critical
Software:
openSUSE 11.4
openSUSE 12.2
Description:
SUSE has issued an update for openssl. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information and cause a DoS (Denial of Service) of the application using the library.
Solution
Apply updated packages via the zypper package manager.
- openSUSE 12.2:
zypper in -t patch openSUSE-2013-154
- openSUSE 11.4:
zypper in -t patch 2013-30
References:
openSUSE-SU-2013:0337-1:
openSUSE-SU-2013:0339-1:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 اسفند 1391

امتیاز

امتیاز شما
تعداد امتیازها: 0